Turkcell | Geleceği Yazanlar

Soru & Cevap

Your project contains error(s) hatasi

21.10.2014 - 11:35

Merhaba,

Android sdk menager da android 5.0 yukledim ve eski projelerim hata vermeye basladi.

Calistirigim zaman

Your project contains error(s),please fix them before running your application  hatasi veriyor.

Projenin uzerine sag tiklayip properties dedigimde java build path - libraries kisminda android dependencies de hata veriyor. Nasil duzeltebilirim?

4838 Görüntülenme

2 Cevap

Serdar
21.10.2014 - 19:50

önce projeji temizle öyle dene çalıştırmayı olmazsa eclipse üzerinden sdk manager i açıp bir kontrol et paketleri daha sonra eclipse sdk ekleme olayını yeniden gerçekleştir sebibi eclipse de projenin sdksını bulamaması

Sitede yorum yapabilmek için giriş yapın ya da üye olun.

Gorkem Karadogan
21.10.2014 - 15:55

project.properties dosyasını acın ve 

target=android-21

şeklinde değiştiriniz yukleme yaparken bir versionu bozdu bendede 

Sitede yorum yapabilmek için giriş yapın ya da üye olun.

Sultan
21.10.2014 - 17:39
baktim zaten dediginiz gibi.. baska ne den kaynakli olabilir?

Sitedeki sorulara cevap verebilmek için giriş yapın ya da üye olun.